/*
	Theme Name: Seowave Premium Wordpress Child Theme
	Theme URI: http://themeforest.net/user/wpmines/portfolio
	Author: erathemes
	Author URI: http://themeforest.net/user/erathemes
	Description: Seowave Premium Wordpress Child Theme
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, responsive-layout
	Version: 1.0
	License: GNU General Public License
	License URI: license.txt
	Template: seowave
*/

@import url("../seowave/style.css");

/* = Theme customization starts here
-------------------------------------------------------------- */

.header-main .top_row{display: none}

.recent_cases, .page_packages, .tweets{display: none}

a.logo img{max-width: 250px}
.header-main .logo_row{padding: 0;}
.logo_row .nav {
    float: right;
    margin-top: 28px;
}